Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
fiber_pool_vacancy Struct Reference

## Data Fields
struct fiber_pool_stack | stack
struct fiber_pool_vacancy * | next

## Detailed Description

Definition at line 90 of file cont.c.

## Field Documentation

## ◆ next

struct fiber_pool_vacancy* fiber_pool_vacancy::next

Definition at line 98 of file cont.c.

## ◆ stack

struct fiber_pool_stack fiber_pool_vacancy::stack

Definition at line 92 of file cont.c.

The documentation for this struct was generated from the following file:

- cont.c